form {
    border: 1px solid #888;
    border-radius: 0.6em;
    padding: 0.5em;

    table > tr > th {
        font-weight: 400;
        font-variant: small-caps;
        text-align: left;
    }

    table ul {
        margin: 0;
        li {
            color: orangered;
        }
    }

    input {
        width: 12em;
    }

    button + button {
        margin-left: 1em;
    }
}

.debug > pre {
    font-size: 1em;
    color: #888;
}